LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs bok.lrf

Konverterer en LRF fil til en LRS (XML UTF-8 tegnkodet) fil

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[ALTERNATIVER]

    --dont-output-resources
        Ikke lagre innfelt bilde og font filer til lagringsenhet

    --help, -h
        show this help message and exit

    --output, -o
        Skriv ut LRS fil

    --verbose
        Vær mere verbal

    --version
        show program's version number and exit

Author
Kovid Goyal

Copyright
Kovid Goyal